local fn = _gn(0xF813C7E63F9062A5)
--- IS_NAVMESH_LOADED_IN_AREA
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
function Global.IsNavmeshLoadedInArea(x1, y1, z1, x2, y2, z2)
	return _in2(fn, x1, y1, z1, x2, y2, z2, _r)
end
